CVE

CVE-2023-48754

Severity:
HIGH
Type:
CWE-352 Cross-Site Request Forgery (CSRF)
Publication date:
30/11/2023
Last modified:
06/12/2023

Description

Cross-Site Request Forgery (CSRF) vulnerability in Wap Nepal Delete Post Revisions In WordPress allows Cross Site Request Forgery.This issue affects Delete Post Revisions In WordPress: from n/a through 4.6.<br /> <br />

Vulnerable products and versions

CPE From Up to
cpe:2.3:a:wapnepal:delete_post_revisions:*:*:*:*:*:wordpress:*:* 4.6 (including)


botón arriba